prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: mupdf
Description: library for PDF files
Version: 1.26.8
Libs: -Wl,-R${libdir} -L${libdir} -lmupdf -lmupdf-third -lmupdf-threads -lmupdf-pkcs7
Cflags: -I${includedir}
